unit uProg4Elso;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls;

type
  TfElso = class(TForm)
    Vissza: TButton;
    procedure VisszaClick(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  fElso: TfElso;

implementation

{$R *.DFM}

procedure TfElso.VisszaClick(Sender: TObject);
begin
Close;
end;

end.
